<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Capstone Porject 1</title>

	<!-- CSS Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">

	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Condensed&display=swap" rel="stylesheet">

	<!-- Kit Code -->
	<script src="https://kit.fontawesome.com/83a75f7650.js" crossorigin="anonymous"></script>

</head>
<body class="text-center">
	<!-- Start of Navbar -->

	<nav class="navbar navbar-expand-lg navbar-dark bg-danger fixed-top">
	  <a class="navbar-brand" href="#home"><i class="fa-sharp fa-solid fa-house"></i></a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link text-light" href="#home">Home<span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-light" href="#profile">About Me</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-light" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-light" href="#contact">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<!-- End of Navbar -->

	<!-- Start of Landing Page -->
	
	<section id="home">
		<div class="container-fluid bg-dark text-light min-vh-100 mt-5 p-0">
			<div id="bg-image">
				<div class="container-fluid portfolio">
					<div class="title">Online Portfolio</div>
					<div class="subtitle">Web Development</div>
				</div>
			</div>
			
			
		</div>
	</section>
	<!-- End of Landing Page -->

		<!-- Start of About Me Section -->
	<section id="profile">
	
		<div class="container-fluid bg-dark text-light min-vh-100 pt-5">
			<div>
				<h1>About Me</h1>
			</div>
			
			
			<img class="rounded-circle p-3 mt-5" width="250" height="250" src="https://superawesomevectors.com/wp-content/uploads/2016/02/businessman-with-suit-flat-vector-icon-800x566.jpg">

			<h1>Ronie John Timbal</h1>
			<h3>Full-Stack Developer</h3>

			<div class="row mt-5">
				<div class="col-md-6 offset-md-3">
					<p>
						Aspiring Web developer from Bohol. A graduate of Bachelor of Science in Electronics and Communications Engineering at Cavite State University, Indang, Cavite. I am now learning new skills at Zuitt Bootcamp to become an expert in web developing.
					</p>
				</div>
			</div>

		</div>
		
	</section>
	
	<!-- End of About Me Section -->

	<!-- Start of Project/Gallery Section -->
	<section id="projects">
		<div class="container-fluid bg-dark text-light min-vh-100 pt-5" >
			<h1>Projects</h1>
			<div class="row d-none d-block mt-2 off-md-3">
		 	<div class="container-fluid">
		 		<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
		 		  <ol class="carousel-indicators">
		 		    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
		 		    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
		 		    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
		 		  </ol>
		 		  <div class="carousel-inner">
		 		    <div class="carousel-item active">
		 		      <img src="./image/project-one.png" class="d-block w-100" alt="...">
		 		      <div class="carousel-caption d-none d-md-block">
		 		        <h5>Capstone Project 1</h5>
		 		        <p>Developer Portfolio using HTML, CSS and Bootstrap.</p>
		 		      </div>
		 		    </div>
		 		    <div class="carousel-item">
		 		      <img src="https://www.europarl.europa.eu/resources/library/images/20180612PHT05623/20180612PHT05623-ml.jpg" class="d-block w-100" alt="...">
		 		      <div class="carousel-caption d-none d-md-block text-dark">
		 		        <h5>On-going Project</h5>
		 		        <p>Back-end...</p>
		 		      </div>
		 		    </div>
		 		    <div class="carousel-item">
		 		      <img src="https://www.slidegeeks.com/pics/dgm/l/u/Upcoming_Projects_Plan_Objectives_Ppt_PowerPoint_Presentation_Complete_Deck_With_Slides_Slide_1-.jpg" class="d-block w-100" alt="...">
		 		      <div class="carousel-caption d-none d-md-block text-dark">
		 		        <h5>Upcoming Project</h5>
		 		        <p>Full-stack...</p>
		 		      </div>
		 		    </div>
		 		  </div>
		 		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
		 		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		 		    <span class="sr-only">Previous</span>
		 		  </button>
		 		  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
		 		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		 		    <span class="sr-only">Next</span>
		 		  </button>
		 		</div>					 		
		 	</div>
		</div>
		</div>
		
	</section>
	<!-- End of Project/Gallery Section -->

	<!-- Start of Contact Section -->
	<section id="contact">
		<div class="container-fluid bg-dark text-light min-vh-100 pt-5 pb-5">
			<!-- Start of Contacts Section -->
			<div class="text-light">
				<h2 class="p-3">Contact Me</h2>

				<div class="container-fluid bg-danger pb-4 border rounded">
					<form>
					  <div class="form-group">
					    <label for="name">Name</label>
					    <input type="text" class="form-control" placeholder="Your Name" required>
					  </div>
					  <div class="form-group">
					    <label for="email">Email Address</label>
					    <input type="email" class="form-control" placeholder="name@example.com" required>
					  </div>
					  <div class="form-group">
					    <label for="contactNumber">Contact Number</label>
					    <input type="text" class="form-control" placeholder="+63 900 000 0000">
					  </div>
					   <div class="form-group">
					     <label for="message">Message</label>
					     <textarea type="text" class="form-control"></textarea>
					   </div>
					 <!-- Button trigger modal -->
					  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#staticBackdrop">Sign in</button>



					  <!-- Modal -->
					  <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you for contacting us!</h5>
					          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					            <span aria-hidden="true">&times;</span>
					          </button>
					        </div>
					        <div class="modal-body text-dark font-weight-bold">
					        	Message Successfuly Sent
					          
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					         
					        </div>
					      </div>
					    </div>
					  </div>
					  
					</form>
				</div>
				
			

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="modal-body">
				        ...
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>


			</div>
			
		</div>
	</section>
	<!-- End of Contacts Section -->
			

	<!-- Start of Footer Section -->
	<section>
		<footer>
		    <!-- Creates an inline element -->
		    <span>Contact: 0916 873 1296</span>
		    <span>|</span>
		    <span>Email: timbalroniejohn@gmail.com</span>
		    <span>|</span>
		    <span><a href="#home" id="back-to-top">Back to top</a></span>
		</footer>
	</section>
	<!-- Start of Footer Section -->



	<!-- Start of JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	<!-- End of JS Dependencies -->
</body>
</html>